Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.mortbay.jetty.plugin.util
Interface Proxy

All Known Subinterfaces:
  JettyPluginServer

All Known Implementing Classes:
  Jetty6PluginServer

    public interface Proxy

Proxy Provides untyped access to an object of a particular jetty version.

Method Summary
`java.lang.Object` | `getProxiedObject()`

Method Detail

### getProxiedObject

    java.lang.Object getProxiedObject()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.